
Globals.OsType=LINUX

Globals.postgresql.DriverClassName=net.sf.log4jdbc.DriverSpy
Globals.postgresql.Url=jdbc:log4jdbc:postgresql://218.36.126.201:5432/kcsc_dev
Globals.postgresql.UserName=postgres
Globals.postgresql.Password=rhksflwk12!@

#Logging
#file path\uc758 default \uac12\uc740 \ud504\ub85c\uc81d\ud2b8 root \uacbd\ub85c\uc774\ubbc0\ub85c \uc6d0\ud558\uc2dc\ub294 \uacbd\ub85c\ub85c \ubcc0\uacbd\ud558\uc5ec \uc0ac\uc6a9\ud558\uc2dc\uae30 \ubc14\ub78d\ub2c8\ub2e4.
logging.scan=true
logging.root.level=WARN
logging.file.name=backend
logging.file.path=./log
logging.rollingpolicy.maxFileSize=10MB
logging.rollingpolicy.maxHistory=90

# JPA Setting Info
spring.jpa.show-sql=false
spring.jpa.generate-ddl=false
spring.jpa.hibernate.naming.physical-strategy = org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
#logging.level.org.hibernate.type.descriptor.sql= DEBUG
#spring.jpa.properties.hibernate.diarect= org.hibernate.dialect.HSQLDialect
#spring.jpa.properties.hibernate.format_sql= true
#spring.jpa.properties.hibernate.show_sql= true
#spring.jpa.properties.hibernate.use_sql_comments= true
#spring.jpa.hibernate.id.new_generator_mappings: true
#spring.jpa.hibernate.ddl-auto= create
# option type: create, create-drop, update, validate, none
